/*
 Theme Name:   event-star-child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     event-star
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a,p, .main-navigation a, .slider-content .banner-title, .site-title, .site-title a {
    color: #ffffff;
}
.widget li a {
    color: #ffffff;
}

h2.widget-title{
    margin-top: 0;
}

a{
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.top-header a, .top-header p {
    font-size: 18px;
}
.navbar {
    margin-bottom: 0px;
    z-index: 100;
    background: none;
    position: relative;
    display: flex;
}
.main-navigation a {
    color: #fff;
}
.navbar-nav>li>a:hover{
	color: #141414 !important;
}
.main-navigation.navbar-collapse.collapse.in a {
    color: #666;
}
.image-slider-wrapper,.inner-main-title{
	margin-top: -118px;
}
.image-slider-wrapper .slick-list, .image-slider-wrapper .slick-track {
    height: 95.5vh !important;
    left: 0;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
}
.image-slider-wrapper .slider-content {
    color: #fff;
    padding: 0;
    position: absolute;
    top: auto;
    bottom: 0%;
    transform: inherit;
    width: 100%;
    font-size: 16px;
    background: rgba(0,0,0,0.8);
}

.image-slider-wrapper .slider-content .container {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
}
.image-slider-caption, .image-slider-wrapper .feature-event {
    margin-bottom: 0px; 
}
.banner-title.init-animate{
}
.image-slider-wrapper .banner-title {
    text-transform: inherit;
}
.image-slider-caption {
    font-size: 36px;
    text-shadow: 0 1px 1px #333;
    color: #fff;
}
.inner-main-title {
    background-attachment: inherit !important;
    background-position: center 65% !important;
    height: 500px;
}
.entry-header.init-animate{
    background: rgba(0,0,0, 0.4);
    padding: 30px 0;
}
#event_star_posts_col-2.at-widgets.at-gray-bg{
    margin-bottom:0;
}
#custom_html-7{
    /*background: #0bd url(http://ldeep.info/wp-content/uploads/2018/06/22228203_898177513665835_1171334762406568488_n.jpg);*/
    background: linear-gradient(-45deg, rgba(175,32,81, 0.8), rgba(0,187,221, 0.8)), url(http://ldeep.info/wp-content/uploads/2018/07/LDEEP17_182___.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: repeat-y;
    background-blend-mode: multiply;
    background-position: center center;
    padding: 50px 0;
}
/*#custom_html-7{
    background: linear-gradient(125deg, #009, #0bd) fixed, url(http://ldeep.info/wp-content/uploads/2018/06/22228203_898177513665835_1171334762406568488_n.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: darken;
    background-position: center center;
    padding: 50px 0;
}*/

#custom_html-7 h2{
    margin-top:0;
    color: #fff;
}

#custom_html-7 h4,#custom_html-15 h4{
	text-align: center;
    color: #fff;
    margin-bottom: 20px;
}
.row-eq-height{
	display: flex;
    flex-wrap: wrap;
}
.widget-title::after {
    content: none;
}
.sm-up-container i{
	color: #0c0c0c;
}
.sm-up-container:hover i{
	color: #fff;
}
p.small{
	font-size: 14px;
}
.white{
	color: #fff;
}
.team-item{
    margin-bottom:2em;
    background: #0c0c0c;
}
.team-author a{
	color: #ffffff;
}
.team-author a:hover,.team-author a:hover h3,.team-author a:hover .team-details{
	color: #0c0c0c;
    text-decoration: none !important;
}
.trim {
    overflow: hidden;
    width: 293px;/* トリミングしたい枠の幅 */
    height: 220px;/* トリミングしたい枠の高さ */
    position: relative;
}
.trim img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: auto;
}
.footer-columns h3.widget-title  {
    margin-top: 0;
}
.widget_custom_html{
	padding: 50px 0; 
}

#event_star_posts_col-2.at-widgets.at-gray-bg{
	margin-top: 0;
}

.pum-title.popmake-title{
    margin-bottom:0.6em;
}
.pum-container.pum-responsive img {
    margin-bottom: 0.5em;
}
#custom_html-15{
    background: linear-gradient(-45deg, rgba(246, 255, 0, 0.8), rgba(255, 0, 161, 0.8)), url(http://ldeep.info/wp-content/uploads/2018/07/LDEEP17_47.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    background-position: center center;
    padding: 50px 0;
    color: #fff;
}
#custom_html-3{
    background: linear-gradient(-45deg, rgba(255, 0, 161, 0.8), rgba(246, 255, 0, 0.8)), url(http://ldeep.info/wp-content/uploads/2018/07/LDEEP17_87_.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    background-position: center center;
    padding: 50px 0;
    color: #fff;
}
#custom_html-3 h4{
    margin-top:20px;
}
#custom_html-11{
    background: #0c0c0c;
}
ul.kome{
    margin-left: 0em;
}
ul.kome li {
  list-style-type: none;
  text-indent: -0.8em;
  padding-left: 1em;
  padding-bottom:0;
  padding-top:0;
  border-bottom: none;
  color: #fff;
}
ul.kome li a{
    color: #fff;
}
ul.kome li a.blue{
    color: #fff;;
}
ul.kome li:before {
  display: inline;
  content: "※";
  margin-right: 0.25em;
  vertical-align: text-bottom;
}

.widget ul.kome li ul li{
    margin-top: 0;
}
.pum-content a{
	color: #fff;
}
ul.kome li ul li:before{
    display: inline;
    content: "・";
}

ul.kome + h3{
    margin-top: 1em;
}

ul.disc{
    margin-left: 0em;
}
ul.disc li {
  list-style-type: none;
  text-indent: -1.2em;
  padding-left: 1em;
  padding-bottom:0;
  padding-top:0;
  border-bottom: none;
  margin-bottom: 10px;
  color: #fff;
}
ul.disc li a{
    color: #fff;
}
ul.disc li a.blue{
    color: #337ab7;;
}
ul.disc li:before {
  display: inline;
  content: "・";
  margin-right: 0.25em;
  vertical-align: inherit;
}

.ticket_button {
    text-align: center;
    width: 33%;
    margin: 2em auto 2em;
}

.ticket_button a{
    display: block;
    color: #0c0c0c;
    padding: 1em;
    background: #fff;
    font-size: 20px;
    position: relative;
    border-bottom: solid 4px #262626;
    border-radius: 3px;
}


.ticket_button a:hover{
    background: #3a3a3a;
    color: #fff;
    text-decoration: none;
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
    border-bottom: none;
}

#custom_html-3 iframe{
    margin-top:20px;
}
#custom_html-13{
    background: #262626;
}
#event_star_event-4 .container .feature-col:last-child{
    position: relative;
}
#event_star_event-4 .container .feature-col:last-child::after{
    content: "away.";
    position: absolute;
    right: -30%;
    top: 50%;
    color: #0c0c0c;
    /*text-shadow: 1px 1px #000000;*/
    line-height: 1.1;
    font-size: 18px;
}

.at-event-count-down .widget-title > span {
    color: #0c0c0c;
    text-shadow: 1px 1px #000000;
    text-shadow: none;
}

.feature-event span{
	color: #0c0c0c;
	text-shadow: none;
}
.wpcf7-form label {
    width: 100%;
    font-weight: 300;
}
.wpcf7-form input.wpcf7-submit {
    border: medium none;
    color: #0c0c0c !important;
    display: inline-block;
    margin: 10px 0;
    padding: 10px;
    position: relative;
    text-align: center;
    transform: translateZ(0px);
    width: 300px;
}

.contact-form ol{
	counter-reset: item;
	  list-style-type: none;
	  padding-left: 0;
}
.contact-form ol li{
  text-indent: -1.3em;
  padding-left: 1.3em;
  color: #fff;
  border-bottom: none;
}
.contact-form ol li:before {
  counter-increment: item;
  content: counter(item)'.';
  /* 以下は自由に装飾... */
  padding-right: .5em;
  font-weight: bold;
  font-size: 2.0rem;
  color: #fff;
}
.wpcf7-mail-sent-ok,.wpcf7-validation-errors{
	color: #fff;
}
.mb{
	margin-bottom: 2em;
}
.mb1{
	margin-bottom: 1em;
}
.sm-up-container {
    top: inherit;
    bottom: 3%;
}

.uchikesshi{
    text-decoration: line-through;
}

textarea{
    width: 100%;
}

@media (max-width: 1024px){
#navbar .container {
    position: relative;
    width: 100%;
}
.main-navigation {
    float: none;
    background: none;
}
.main-navigation li {
    border-top: none;
    width: inherit; 
}
.contact-form{
	padding: 50px 0;
	}
}
@media screen and (max-width:767px) {
    .image-slider-wrapper .slick-list, .image-slider-wrapper .slick-track {
    height: 85vh !important;
}
    .image-slider-wrapper .banner-title {
    margin-bottom: 20px;
    }
    .top-header .text-right >:first-child, .top-header .text-left >:first-child,ul.socials{
        margin-right: 0;
        margin-left: 15px;
    }
    .socials li{
        text-align: center;
    }
    .main-navigation {
    float: none;
    background: #fff;
    }
    .image-slider-wrapper .slider-content .image-slider-caption{
        display: block;
        font-size: 20px;
    }
    #event_star_posts_col-2.at-widgets.acme-col-posts{
        padding-top: 40px;
    }
    
    #custom_html-7{
    	background: linear-gradient(-45deg, rgba(175,32,81, 0.8), rgba(0,187,221, 0.8)), url(http://ldeep.info/wp-content/uploads/2018/07/L_deep413.jpg);
    	background-size: contain;
    background-position: center top;
    }
    #custom_html-3{
    	background: linear-gradient(-45deg, rgba(255, 0, 161, 0.8), rgba(246, 255, 0, 0.8)), url(http://ldeep.info/wp-content/uploads/2018/07/LDEEP17_87__.jpg);
    	background-size: contain;
    background-position: inherit;
    background-repeat: repeat;
    }
    #custom_html-15{
    background: linear-gradient(-45deg, rgba(246, 255, 0, 0.8), rgba(255, 0, 161, 0.8)), url(http://ldeep.info/wp-content/uploads/2018/07/LDEEP17_47_.jpg);
    background-size: contain;
    background-position: inherit;
    background-repeat: repeat;
}
    #event_star_event-4.at-widgets.at-event-count-down{
        padding: 50px 0;
    }
    #event_star_event-4 .widget-title{
        margin-bottom:0;
    }
    .countdown-time {
    font-size: 40px;
    }
    .countdown-label {
    font-size: 20px;
    }
    #event_star_event-4 .container .feature-col:last-child::after{
    content: "away.";
    position: absolute;
    right: 170%;
    top: 120%;
    color: #141414;
    /*text-shadow: 1px 1px #000000;*/
    line-height: 1.1;
    font-size: 18px;
    }
    .ticket_button {
    text-align: center;
    width: 75%;
    }
    .ticket_button a{
    padding: 0.5em 1em;
    }
    
	.spmb0{
		margin-bottom: 0 !important;
	}
	.sm-up-container {
    bottom: 5%;
	}
	.pum-container.custom-position{
		top: 40px !important;
	}
}